/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
Icon,
Input,
Modal,
Row,
Tabs,
Tree,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Row)
Vue.use(Tabs)
Vue.use(Tree)

export default {
  SdDataTableEx,
  SdDetailForm,
  SdFormItem,
}
